Ticket #2391

あなたはweaponもまたから滑り落とした
Open Date: 2003-06-21 15:22 Last Update: 2003-08-09 05:15

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

缶を開けて食べたら揚げ物で、色んな物が滑り落ちました。
そのときのメッセージがちと変です。

「揚げ物を食べたのであなたの指は滑りやすくなった.」
(←無問題)
「あなたの指輪は指から滑り落ちた.」(←無問題)
「あなたはweaponもまたから滑り落とした.」(←あれれ?)

どうやら、do_wear.cの1966行目、1992行目あたりが
おかしいんじゃないかと思われ。

Ticket History (3/3 Histories)

2003-06-25 22:50 Updated by: argrath
  • Resolution Update from None to Accepted
  • (Group change on Tracker)
  • (Category change on Tracker)
  • Owner Update from (None) to argrath
Comment
Logged In: YES
user_id=1120

確認しました。
2003-06-26 02:26 Updated by: argrath
  • File 605: do_wear.c.dif is attached
  • Resolution Update from Accepted to Fixed
Comment
Logged In: YES
user_id=1120

修正しました。
2003-08-09 05:15 Updated by: argrath
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2003-08-09 05:15
Comment
Logged In: YES
user_id=1120

修正版(3.4.1-0.3)がリリースされたので閉じます。

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login